/* Libs */
.asRange {
  position: relative;
  width: 331px;
  height: 8px;
  background-color: #cfcdc7;
  border-radius: 8px; }
  .asRange .asRange-pointer {
    position: absolute;
    left: 30%;
    width: 8px;
    height: 8px;
    margin-left: -4px;
    background-color: #fff;
    z-index: 2;
    border-radius: 9px; }
    .asRange .asRange-pointer:before {
      position: absolute;
      top: -4px;
      right: -4px;
      bottom: -4px;
      left: -4px;
      content: '';
      background: #6ba1ad;
      border-radius: inherit; }
    .asRange .asRange-pointer:after {
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      content: '';
      background: #fff;
      border-radius: inherit; }
    .asRange .asRange-pointer.start {
      left: 0%;
      margin-left: 4px; }
    .asRange .asRange-pointer.stop {
      left: 100%;
      margin-left: -12px; }
    .asRange .asRange-pointer .asRange-tip {
      position: absolute;
      top: -33px;
      left: 0;
      width: 36px;
      height: 20px;
      line-height: 20px;
      margin-left: -15px;
      border: 1px solid #5d5c58;
      background-color: #5d5c58;
      color: #fff;
      font-family: Bpreplay;
      font-size: 12px;
      text-align: center;
      -webkit-transition: opacity 0.3s ease-in-out 0s;
      -o-transition: opacity 0.3s ease-in-out 0s;
      transition: opacity 0.3s ease-in-out 0s;
      border-radius: 3px; }
      .asRange .asRange-pointer .asRange-tip:before {
        position: absolute;
        bottom: -3px;
        left: 50%;
        content: '';
        display: inline-block;
        width: 6px;
        height: 6px;
        margin-left: -3px;
        background-color: #5d5c58;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg); }
  .asRange .asRange-selected {
    position: absolute;
    left: 30%;
    width: 40%;
    height: 8px;
    background-color: #7ebdcb;
    z-index: 1;
    border-radius: 9px; }
  .asRange .asRange-scale {
    display: none; }

.asRange-scale {
  position: relative;
  width: 331px;
  height: 8px;
  background-color: #cfcdc7;
  border-radius: 8px; }
  .asRange-scale .asRange-pointer {
    position: absolute;
    left: 30%;
    width: 8px;
    height: 8px;
    margin-left: -4px;
    background-color: #fff;
    z-index: 2;
    border-radius: 9px; }
    .asRange-scale .asRange-pointer:before {
      position: absolute;
      top: -4px;
      right: -4px;
      bottom: -4px;
      left: -4px;
      content: '';
      background: #6ba1ad;
      border-radius: inherit; }
    .asRange-scale .asRange-pointer:after {
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      content: '';
      background: #fff;
      border-radius: inherit; }
    .asRange-scale .asRange-pointer.start {
      left: 0%;
      margin-left: 4px; }
    .asRange-scale .asRange-pointer.stop {
      left: 100%;
      margin-left: -12px; }
    .asRange-scale .asRange-pointer .asRange-tip {
      position: absolute;
      top: -33px;
      left: 0;
      width: 36px;
      height: 20px;
      line-height: 20px;
      margin-left: -15px;
      border: 1px solid #5d5c58;
      background-color: #5d5c58;
      color: #fff;
      font-family: Bpreplay;
      font-size: 12px;
      text-align: center;
      -webkit-transition: opacity 0.3s ease-in-out 0s;
      -o-transition: opacity 0.3s ease-in-out 0s;
      transition: opacity 0.3s ease-in-out 0s;
      border-radius: 3px; }
      .asRange-scale .asRange-pointer .asRange-tip:before {
        position: absolute;
        bottom: -3px;
        left: 50%;
        content: '';
        display: inline-block;
        width: 6px;
        height: 6px;
        margin-left: -3px;
        background-color: #5d5c58;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg); }
  .asRange-scale .asRange-selected {
    position: absolute;
    left: 30%;
    width: 40%;
    height: 8px;
    background-color: #7ebdcb;
    z-index: 1;
    border-radius: 9px; }
  .asRange-scale .asRange-scale {
    position: absolute;
    left: 0;
    bottom: -22px;
    width: 100%;
    height: 20px;
    margin: 0;
    padding: 0;
    list-style: none;
    background: url("../image/scale.png") no-repeat 0 center transparent; }
    .asRange-scale .asRange-scale li {
      position: absolute;
      top: 18px;
      width: 30px;
      height: 20px;
      margin: 0;
      padding: 0;
      margin-left: -15px;
      text-align: center; }
      .asRange-scale .asRange-scale li:first-child {
        left: 0%; }
      .asRange-scale .asRange-scale li:nth-child(2) {
        left: 33.3%; }
      .asRange-scale .asRange-scale li:nth-child(3) {
        left: 66.6%; }
      .asRange-scale .asRange-scale li:last-child {
        left: 100%; }

.application-section {
  margin-top: 150px; }
  .application-section__title {
    max-width: 750px;
    margin-bottom: 35px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    text-align: center;
    text-transform: uppercase;
    font-size: 24px;
    color: #000;
    font-family: "OpenSansSemiBold"; }

.application-form {
  max-width: 750px;
  margin-left: auto;
  margin-right: auto; }
  .application-form__radio-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin: 0; }
    .application-form__radio-row .radio-input {
      margin-right: 100px; }
      .application-form__radio-row .radio-input > label {
        font-size: 12px;
        color: #000;
        font-family: "OpenSansSemiBold";
        text-transform: uppercase; }
        .application-form__radio-row .radio-input > label:before {
          top: -2px !important; }
        .application-form__radio-row .radio-input > label:after {
          top: 0px !important; }

.data-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 16px; }

.input-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 270px; }
  .input-text .error-text {
    display: none; }
  .input-text__item {
    min-height: 41px;
    border: 1px solid #c6c6c6;
    margin-top: 8px;
    padding-left: 17px;
    color: #000;
    font-size: 12px;
    font-family: "OpenSansSemiBold";
    outline: 0; }
    .input-text__item::-webkit-input-placeholder {
      text-indent: 0px;
      -webkit-transition: text-indent 0.3s ease;
      -o-transition: text-indent 0.3s ease;
      transition: text-indent 0.3s ease;
      color: #999; }
    .input-text__item::-moz-placeholder {
      text-indent: 0px; 
      -webkit-transition: text-indent 0.3s ease;
      -o-transition: text-indent 0.3s ease;
      transition: text-indent 0.3s ease;
      color: #999; }
    .input-text__item:-moz-placeholder {
      text-indent: 0px;
      -webkit-transition: text-indent 0.3s ease;
      -o-transition: text-indent 0.3s ease;
      transition: text-indent 0.3s ease;
      color: #999; }
    .input-text__item:-ms-input-placeholder {
      text-indent: 0px;
      -webkit-transition: text-indent 0.3s ease;
      -o-transition: text-indent 0.3s ease;
      transition: text-indent 0.3s ease;
      color: #999; }
    .input-text__item:focus::-webkit-input-placeholder {
      text-indent: 500px;
      -webkit-transition: text-indent 0.3s ease;
      -o-transition: text-indent 0.3s ease;
      transition: text-indent 0.3s ease; }
    .input-text__item:focus::-moz-placeholder {
      text-indent: 500px;
      -webkit-transition: text-indent 0.3s ease;
      -o-transition: text-indent 0.3s ease;
      transition: text-indent 0.3s ease; }
    .input-text__item:focus:-moz-placeholder {
      text-indent: 500px;
      -webkit-transition: text-indent 0.3s ease;
      -o-transition: text-indent 0.3s ease;
      transition: text-indent 0.3s ease; }
    .input-text__item:focus:-ms-input-placeholder {
      text-indent: 500px;
      -webkit-transition: text-indent 0.3s ease;
      -o-transition: text-indent 0.3s ease;
      transition: text-indent 0.3s ease; }
    .input-text__item:first-child {
      margin-top: 0; }
    .input-text__item.error {
      border-color: red; }
      .input-text__item.error + .error-text {
        display: block;
        margin: 3px 0 5px;
        padding-left: 10px;
        color: #b61a33;
        font-size: 12px;
        font-family: "OpenSansSemiBold"; }

.input-textarea {
  width: 470px;
  position: relative; }
  .input-textarea__item {
    max-width: 100%;
    width: 100%;
    max-height: 188px;
    height: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: 0;
    min-height: 188px;
    min-width: 100%;
    padding-left: 10px;
    border: 1px solid #c6c6c6; }
    .input-textarea__item::-webkit-input-placeholder {
      opacity: 1;
      -webkit-transition: .3s;
      -o-transition: .3s;
      transition: .3s;
      text-align: center;
      color: #999;
      font-size: 12px;
      display: -webkit-box;
      display: flex;
      -webkit-box-align: center;
      align-items: center;
      line-height: 184px; }
    .input-textarea__item::-moz-placeholder {
      opacity: 1;
      -webkit-transition: .3s;
      -o-transition: .3s;
      transition: .3s;
      text-align: center;
      color: #999;
      font-size: 12px;
      display: flex;
      align-items: center;
      line-height: 184px; }
    .input-textarea__item:-moz-placeholder {
      opacity: 1;
      -webkit-transition: .3s;
      -o-transition: .3s;
      transition: .3s;
      text-align: center;
      color: #999;
      font-size: 12px;
      display: flex;
      align-items: center;
      line-height: 184px; }
    .input-textarea__item:-ms-input-placeholder {
      opacity: 1;
      -webkit-transition: .3s;
      -o-transition: .3s;
      transition: .3s;
      text-align: center;
      color: #999;
      font-size: 12px;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-align: center;
      align-items: center;
      line-height: 184px; }
    .input-textarea__item:focus::-webkit-input-placeholder {
      opacity: 0;
      -webkit-transition: .3s;
      -o-transition: .3s;
      transition: .3s; }
    .input-textarea__item:focus::-moz-placeholder {
      opacity: 0;
      -webkit-transition: .3s;
      -o-transition: .3s;
      transition: .3s; }
    .input-textarea__item:focus:-moz-placeholder {
      opacity: 0;
      -webkit-transition: .3s;
      -o-transition: .3s;
      transition: .3s; }
    .input-textarea__item:focus:-ms-input-placeholder {
      opacity: 0;
      -webkit-transition: .3s;
      -o-transition: .3s;
      transition: .3s; }

.confirm {
  margin-top: 27px;
  line-height: 1.167;
  font-size: 12px;
  color: #000;
  font-family: "OpenSansSemiBold";
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .confirm label:before {
    width: 17px;
    height: 17px;
    border: 2px solid #000; }
  .confirm input[type=checkbox]:checked + label:before {
    line-height: 15px;
    font-size: 12px; }
  .confirm .checkbox-wrap.error {
    padding: 10px;
    border: 2px solid red; }

.agreement-link {
  color: #bf9c6e;
  text-decoration: none; }
  .agreement-link:hover {
    color: #bf9c6e; }

.confirm-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .confirm-btn__item {
    min-width: 160px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: 2px solid #bf9c6e;
    background-color: #bf9c6e;
    color: #fff;
    min-height: 41px;
    margin-right: 8px;
    text-transform: uppercase;
    font-size: 12px;
    outline: 0;
    font-family: "OpenSansSemiBold";
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s; }
    .confirm-btn__item:last-child {
      margin-right: 0; }
    .confirm-btn__item:hover {
      -webkit-transition: .3s;
      -o-transition: .3s;
      transition: .3s;
      text-decoration: none;
      color: #000;
      background-color: transparent; }

.extend-filter {
  display: none; }


#compare-table-wrap {
  position: relative;
  width: 100%;
  max-width: 100%;
  padding-bottom: 70px;
  outline: 0; }
  #compare-table-wrap:focus {
    outline: 0; }
  #compare-table-wrap .scroll-nav {
    position: absolute;
    font-size: 20px;
    width: 20px;
    height: 15px;
    color: #000;
    bottom: 5px;
    z-index: 9; }
  #compare-table-wrap .icon-navigate_next {
    right: 0px; }
  #compare-table-wrap .icon-navigate_before {
    left: 0px; }

.compare-table {
  width: 100%; }
  .compare-table tbody {
    width: 100%;
    font-family: "OpenSansSemiBold";
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
    .compare-table tbody tr {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      .compare-table tbody tr td {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        padding: 0;
        margin: 0 25px; }
      .compare-table tbody tr th {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin: 0 25px; }
  .compare-table th {
    font-size: 14px;
    font-family: "OpenSansSemiBold";
    color: #333;
    text-align: center;
    min-height: 41px;
    vertical-align: top; }
    .compare-table th span {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      width: 175px;
      margin: 0 auto;
      font-size: 14px;
      font-family: "OpenSansSemiBold";
      color: #000;
      line-height: 1.268; }
  .compare-table th.compare-table__property span {
    color: #999; }
  .compare-table td {
    font-size: 14px;
    font-family: "OpenSansSemiBold";
    color: #333;
    text-align: center;
    min-height: 41px;
    vertical-align: middle;
    width: 175px; }
  .compare-table__order-row {
    height: 90px; }
    .compare-table__order-row td {
      padding: 0 20px; }
  .compare-table__other-window-link {
    font-size: 12px;
    color: #bf9c6e;
    min-height: 41px;
    max-width: 175px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s; }
    .compare-table__other-window-link:hover {
      color: #000;
      text-decoration: none;
      -webkit-transition: .3s;
      -o-transition: .3s;
      transition: .3s; }
  .compare-table__order-link {
    background-color: #bf9c6e;
    color: #fff;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 41px;
    max-width: 175px;
    margin: 0 auto; }
    .compare-table__order-link:hover {
      background-color: #000;
      -webkit-transition: .3s;
      -o-transition: .3s;
      transition: .3s;
      text-decoration: none;
      color: #fff; }
  .compare-table__title {
    font-size: 14px;
    font-family: "OpenSansSemiBold";
    color: #000;
    text-align: center;
    background-color: #f3f2f0;
    text-transform: uppercase;
    height: 45px;
    width: 100% !important;
    max-width: 800px !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .compare-table__property {
    font-size: 14px;
    font-family: "OpenSansSemiBold";
    text-transform: uppercase; }
    .compare-table__property span {
      color: #999; }
  .compare-table__prop-row {
    height: 80px; }
    .compare-table__prop-row span {
      max-width: 175px;
      margin: 0 auto;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      color: #000;
      font-size: 14px;
      text-transform: uppercase;
      font-family: "OpenSansSemiBold";
      line-height: 1.286; }
    .compare-table__prop-row td.compare-table__property span {
      color: #999; }

.jspArrow {
  position: relative;
  text-indent: 0 !important;
  height: 16px;
  background: transparent !important; }
  .jspArrow:before {
    font-size: 22px;
    color: #bf9c6e;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 16px;
    width: 100%;
    height: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 4;
    position: absolute;
    bottom: 1px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s; }
  .jspArrow.jspDisabled:before {
    color: #000;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s; }

.jspArrow.jspArrowRight:before {
  content: "\e901";
  font-family: 'icons';
  right: 0; }

.jspArrow.jspArrowLeft:before {
  content: "\e902";
  font-family: 'icons';
  left: 0; }

/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */
.jspContainer {
  overflow: hidden;
  position: relative;
  outline: 0; }
  .jspContainer:focus {
    outline: 0; }

.jspPane {
  position: absolute; }

.jspVerticalBar {
  position: absolute;
  top: 0;
  right: 0;
  width: 16px;
  height: 100%; }

.jspHorizontalBar {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 16px; }

.jspCap {
  display: none; }

.jspHorizontalBar .jspCap {
  float: left; }

.jspTrack {
  background: transparent;
  position: relative; }

.jspDrag {
  background: #bf9c6e;
  position: relative;
  top: 0;
  left: 0;
  cursor: pointer; }

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag {
  float: left;
  height: 100%; }

.jspArrow {
  background: #50506d;
  text-indent: -20000px;
  display: block;
  cursor: pointer;
  padding: 0;
  margin: 0; }

.jspArrow.jspDisabled {
  cursor: default;
  background: #80808d; }

.jspVerticalBar .jspArrow {
  height: 16px; }

.jspHorizontalBar .jspArrow {
  width: 16px;
  float: left;
  height: 100%; }

.jspVerticalBar .jspArrow:focus {
  outline: none; }

.jspCorner {
  background: #eeeef4;
  float: left;
  height: 100%; }

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner {
  margin: 0 -3px 0 0; }

.sidebar-filter {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 304px;
  flex: 0 1 304px;
  padding: 0 30px; }
  .sidebar-filter .asRange-pointer {
    cursor: pointer; }
  .sidebar-filter__title {
    font-size: 18px;
    font-family: "OpenSansSemiBold";
    text-align: center;
    padding: 0 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-transform: uppercase;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .sidebar-filter__desc {
    font-size: 12px;
    font-family: "OpenSansSemiBold";
    color: #333;
    text-transform: uppercase;
    margin-bottom: 15px;
    display: block; }
  .sidebar-filter__select {
    font-size: 14px;
    font-family: "OpenSansSemiBold";
    color: #000; }
    .sidebar-filter__select .dropdown-toggle .filter-option {
      font-size: 14px;
      font-family: "OpenSansSemiBold";
      color: #000;
      outline: 0; }
    .sidebar-filter__select .btn.dropdown-toggle.bs-placeholder.btn-default {
      background: transparent;
      background-image: none;
      outline: 0;
      border-radius: 0px;
      border-color: #c2c2c2; }
      .sidebar-filter__select .btn.dropdown-toggle.bs-placeholder.btn-default:active {
        outline: 0; }
    .sidebar-filter__select .dropdown-toggle .caret {
      color: #bf9c6e; }

.short-filter {
  margin-top: 65px; }

.radio-input {
  margin-top: 15px; }
  .radio-input input[type="radio"] {
    display: none; }
  .radio-input label {
    font-size: 12px;
    font-family: "OpenSansSemiBold";
    color: #333;
    padding-left: 33px;
    margin: 0;
    margin-top: 15px; }
  .radio-input label:before {
    width: 20px;
    height: 20px;
    background-color: transparent;
    border-radius: 50%;
    border: 2px solid black;
    top: 0; }
  .radio-input input[type=radio]:checked + label:before {
    background-color: #bf9c6e;
    border: 2px solid #bf9c6e; }
  .radio-input input[type=radio]:checked + label:after {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    top: 2px;
    left: 2px;
    border-radius: 50%;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    background-color: transparent;
    border: 2px solid #fff;
    position: absolute; }

.type-of-vessel {
  margin-top: 40px; }

.filter-character {
  margin-top: 25px; }

.filter-character-slider {
  margin-top: 30px; }

.slider-input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .slider-input__text {
    max-width: 115px;
    width: 100%;
    border: 1px solid #c2c2c2;
    color: #000;
    font-family: "OpenSansSemiBold";
    font-size: 12px;
    padding-left: 17px;
    min-height: 41px;
    outline: 0; }

.slider-range {
  margin-top: 30px;
  max-width: 100%;
  width: 100% !important;
  background: #e8e8e8;
  height: 2px; }
  .slider-range .asRange-selected {
    background-color: #c2c2c2; }
  .slider-range .asRange-pointer {
    outline: 0;
    top: -3px; }
    .slider-range .asRange-pointer:before {
      width: 14px;
      height: 14px;
      background-color: #bf9c6e; }
    .slider-range .asRange-pointer:after {
      display: none; }
  .slider-range .asRange-selected {
    height: 2px; }
  .slider-range .asRange-pointer .asRange-tip {
    background-color: transparent;
    color: #bf9c6e;
    border: none;
    font-size: 12px;
    font-family: "OpenSansSemiBold";
    top: -25px; }
    .slider-range .asRange-pointer .asRange-tip:before {
      display: none; }

.hide-price {
  margin-top: 30px; }
  .hide-price label {
    font-size: 12px;
    font-family: "OpenSansSemiBold";
    color: #bf9c6e;
    margin: 0;
    padding-left: 20px;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
    .hide-price label:before {
      width: 15px;
      height: 15px;
      top: 1px; }
  .hide-price input[type=checkbox]:checked + label:before {
    line-height: 15px;
    font-size: 10px; }

.sort-form-submit-btn {
  width: 100%;
  background-color: #bf9c6e;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  font-family: "OpenSansSemiBold";
  min-height: 41px;
  border: 1px solid #bf9c6e;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  margin-top: 30px; }
  .sort-form-submit-btn:hover {
    background-color: transparent;
    color: #000;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s; }

.additional-btn {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  max-width: 214px;
  margin-left: auto;
  margin-right: auto; }
  .additional-btn__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    cursor: pointer; }
  .additional-btn__text {
    margin-top: 10px;
    font-size: 12px;
    color: #000;
    line-height: 1.167;
    text-align: center; }
  .additional-btn__img-wrap {
    text-align: center; }

.extend-filter-btn.visited {
  opacity: .4; }

.extend-filter-title {
  margin-top: 40px; }


.best-offer-grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.offer-item {
  max-width: 260px;
  width: 100%;
  margin-top: 50px;
  margin-right: 35px; }
  .offer-item__desc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 27px;
    font-size: 16px;
    color: #151515;
    text-transform: uppercase; }
  .offer-item__name {
    font-family: "OpenSansSemiBold";
    font-weight: bold; }
  .offer-item__price-and-year {
    font-family: "OpenSansRegular";
    margin-top: 12px; }

.links-offer-item {
  margin-top: 18px;
  max-width: 210px;
  margin-left: auto;
  margin-right: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  .links-offer-item__img {
    margin-right: 7px; }
  .links-offer-item__link {
    text-decoration: none;
    text-transform: uppercase;
    font-size: 12px;
    font-family: "OpenSansBold";
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 11px; }
    .links-offer-item__link:visited {
      text-decoration: none; }
    .links-offer-item__link:focus {
      text-decoration: none; }
    .links-offer-item__link:hover {
      text-decoration: none; }
    .links-offer-item__link--more {
      min-height: 22px;
      background-color: #bf9c6e;
      color: #fff;
      -webkit-transition: .3s;
      -o-transition: .3s;
      transition: .3s; }
      .links-offer-item__link--more:focus {
        color: #fff; }
      .links-offer-item__link--more:hover {
        background-color: #000;
        color: #fff;
        -webkit-transition: .3s;
        -o-transition: .3s;
        transition: .3s; }
    .links-offer-item__link--compare {
      color: #000;
      background-color: transparent;
      -webkit-transition: .3s;
      -o-transition: .3s;
      transition: .3s; }
      .links-offer-item__link--compare:hover {
        color: #bf9c6e;
        -webkit-transition: .3s;
        -o-transition: .3s;
        transition: .3s; }
      .links-offer-item__link--compare:focus {
        color: #000; }

.all-offers-banners {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 75px 0; }
  .all-offers-banners__item {
    min-height: 247px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    max-width: calc(50% - 6px);
    width: 100%;
    text-align: center;
    line-height: 1.333;
    color: #fff;
    font-size: 18px;
    font-family: "OpenSansSemiBold";
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s; }
    .all-offers-banners__item:hover {
      -webkit-transition: 1s;
      -o-transition: 1s;
      transition: 1s;
      text-decoration: none;
      color: #bf9c6e; }
    .all-offers-banners__item--plane {
      background-image: url("../img/best-offer/all-plane.jpg");
      background-size: cover; }
    .all-offers-banners__item--helicopter {
      background-image: url("../img/best-offer/all-helicopter.jpg");
      background-size: cover; }


.heading {
  margin: 30px 0 30px;
  text-transform: uppercase;
  text-align: left;
  font-weight: bold;
  font-family: "OpenSansSemiBold";
  color: #000;
  font-size: 38px; }


.content {
  max-width: 907px;
  padding-right: 20px;
  margin-left: auto;
  width: 100%; }
  .content__title {
    margin: 0;
    text-align: center;
    font-size: 24px;
    font-family: "OpenSansSemiBold"; }

.filter-links {
  margin-bottom: 63px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start; }
  .filter-links__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: 2px solid #bf9c6e;
    background-color: transparent;
    font-size: 14px;
    color: #000;
    text-decoration: none;
    margin-right: 8px;
    min-height: 41px;
    min-width: 200px;
    font-family: "OpenSansSemiBold";
    text-transform: uppercase;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s; }
    .filter-links__item:hover {
      color: #fff;
      background-color: #bf9c6e;
      -webkit-transition: .3s;
      -o-transition: .3s;
      transition: .3s;
      text-decoration: none; }

.wrap-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start; }

.mobile {
  display: none; }

.slider-content {
  overflow: hidden; }


.plane-slider div {
  outline: 0; }

.plane-slider img {
  outline: 0;
  width: 100%; }

.plane-slider .slick-prev {
  left: 15px;
  z-index: 2;
  color: #151617; }
  .plane-slider .slick-prev:before {
    font-size: 28px; }

.plane-slider .slick-next {
  right: 15px;
  z-index: 2;
  color: #151617; }
  .plane-slider .slick-next:before {
    font-size: 28px; }

.slick-list.draggable {
  padding: 0 92px 0 0 !important; }

.plane-slider__slide {
  padding-right: 20px; }

.slick-arrow {
  -webkit-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  transform: translateY(-20px);
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  opacity: 0; }

.slick-arrow.visible {
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  opacity: 1; }

.slider-menu {
  margin-top: 45px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-right: 65px; }
  .slider-menu__item {
    font-size: 12px;
    font-family: "OpenSansSemiBold";
    text-transform: uppercase;
    color: #bf9c6e;
    cursor: pointer; }
    .slider-menu__item.active {
      font-family: "OpenSansBold";
      color: #333; }


.plane-description {
  margin-top: 64px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 680px;
  margin-right: auto; }

.name-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column; }
  .name-col__item {
    margin-top: 17px;
    font-size: 14px;
    color: #999;
    font-family: "OpenSansSemiBold"; }
    .name-col__item:first-child {
      margin-top: 0; }

.property-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column; }
  .property-col__item {
    margin-top: 17px;
    font-size: 14px;
    color: #000;
    text-transform: uppercase;
    font-family: "OpenSansSemiBold"; }
    .property-col__item:first-child {
      margin-top: 0; }

.characteristic-title {
  font-size: 24px;
  font-family: "OpenSansSemiBold";
  color: #000;
  text-transform: uppercase;
  margin-bottom: 35px;
  display: block; }

.characteristic-wrap {
  margin-top: 55px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  .characteristic-wrap .general {
    max-width: 370px; }
  .characteristic-wrap .technical {
    max-width: 409px;
    width: 100%; }
  .characteristic-wrap .tehnical__desc,
  .characteristic-wrap .general__desc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }

.comfort {
  margin-top: 75px; }

.characteristic-title--center {
  text-align: center;
  width: 100%;
  display: block; }

.comfort-desc-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 778px; }
  .comfort-desc-wrap .comfort-desc {
    max-width: 300px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }

.about-plane {
  margin-top: 70px; }
  .about-plane__text {
    font-size: 14px;
    font-family: "OpenSansSemiBold";
    color: #000;
    line-height: 1.714; }

.about-plane-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  margin-top: 45px; }
  .about-plane-btn__item {
    min-width: 303px;
    min-height: 41px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 14px;
    color: #fff;
    background-color: #bf9c6e;
    font-family: "OpenSansSemiBold";
    border: 2px solid #bf9c6e;
    text-transform: uppercase;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s; }
    .about-plane-btn__item:hover {
      color: #000;
      background-color: transparent;
      text-decoration: none;
      -webkit-transition: .3s;
      -o-transition: .3s;
      transition: .3s; }

.app-border {
  margin-top: 50px;
  border: 2px solid #bf9c6e;
  padding: 40px 68px; }
  .app-border .application-form {
    max-width: 100%; }

.similar-offers-stn {
  margin-top: 70px; }
  .similar-offers-stn .similar-offers-title {
    font-size: 48px;
    color: #000;
    font-family: "OpenSansSemiBold";
    text-transform: uppercase; }

.similar-offers {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }



.plane-description.mobile {
  display: none; }


#sell-plane-specific-offer-page .offer-slider-nav{
  display: none;
}
.plane-title + .slider{
  margin-bottom: 60px;
}




@media (max-width: 768px) {
  .sidebar-filter {
    padding: 0 15px;
    margin: 0 auto;
    margin-bottom: 30px; }
  .sidebar-filter__desc {
    text-align: center; }
  .filter-character {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .sidebar-filter__select {
    margin: auto !important; }
  .radio-input {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
  .heading {
    text-align: center !important;
    padding: 0 15px; }
  .filter-links {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important; }
  .type-of-vessel {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .type-of-vessel .sidebar-filter__desc {
      width: 100%;
      margin-bottom: 0; }
    .type-of-vessel .radio-input {
      margin-right: 16px; } }
	  
	  
	  
	  
@media (max-width: 768px) {
  .dop-wrap-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  .heading {
    font-size: 28px !important; }
  .filter-links {
    padding: 0 15px; }
  .content__title {
    font-size: 18px; }
  .content {
    padding-right: 0 !important; } }
